<?php

declare(strict_types=1);

namespace ShopManagerPro\Products\DTO\Generated;

enum ProductBulkUpdateActionsBasicTaxStatusAlternative1: string {
	case none = 'none';
	case shipping = 'shipping';
	case taxable = 'taxable';
}
